
QGIS Application - Bug report #6100

Missing python binding for QgsExpressionBuilderDialog

2012-07-26 12:18 PM - Piotr Pociask

Status: Closed

Priority: Normal

Assignee:

Category: Python plugins

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 15445

Description

Hi

There is no SIP file for QgsExpressionBuilderDialog class. It'd be helpful to use Expression Builder window in python plugins.

Regards

History

#1 - 2012-09-04 12:07 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2013-07-21 04:59 PM - Nathan Woodrow

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit:f3cb57b1eb7f4f
